<!-- Footer -->
<footer class="bg-light text-center text-lg-start bg-dark border-top footer">
  <!-- Copyright -->
  <div class="text-center p-3">
    
    <a class="text-light" href="#"></a>
    <%= link_to "© 2020 Copyright:Dinesh Gujar", root_path, class:"text-light"%>
  </div>
  <!-- Copyright -->
</footer>
<!-- Footer -->